/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                              **** ESCRITURA ****
/*
/*                     Ciclo escolar evaluado: 2007 - 2008
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE ESCRITURA
/*                               EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2008_Alum_Esc.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2008_Alum_Esc.txt
/*         as como el archivo Excale09_2008_Alum_Esc.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale09_2008_Alum_Esc.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2008_Alum_Esc.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 16 DE MARZO DEL 2010
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
DATA LIST FILE = "C:\***\Excale09_2008_Alum_Esc.TXT"              /* Actualizar el nombre y directorio donde se ubica el archivo Excale09_2008_Alum_Esc.TXT*/
       /NACIONAL          1 - 1
        ESCUELA           2 - 5
        ID_ENT            6 - 7
        NOM_ENT           8 - 26     (a)
        ID_MOD           27 - 27
        MOD              28 - 31     (a)
        MAGEB05          32 - 33     (a)
        ESTRATO          34 - 40     (a)
        ENTEST           41 - 46     (a)
        ALUMNO           47 - 52
        ID_INSTR         53 - 68     (a)
        SEXO             69 - 69
        EDAD             70 - 80
        EDADC            81 - 81
        EDADN            82 - 82
        EDAD_AC          83 - 84
        MES_NAC          85 - 86
        W_ALU            87 - 97
        DOCENTE          98 - 102
        SR_01           103 - 103
        SR_02           104 - 104
        SR_03           105 - 105
        SR_04           106 - 106
        SR_05           107 - 107
        SR_06           108 - 108
        SR_07           109 - 109
        SR_08           110 - 110
        SR_09           111 - 111
        SR_10           112 - 112
        SR_11           113 - 113
        SR_12           114 - 114
        SR_13           115 - 115
        SR_14           116 - 116
        SR_15           117 - 117
        SR_16           118 - 118
        SR_17           119 - 119
        SR_18           120 - 120
        SR_19           121 - 121
        SR_20           122 - 122
        SR_21           123 - 123
        SR_22           124 - 124
        SR_23           125 - 125
        SR_24           126 - 126
        SR_25           127 - 127
        SR_26           128 - 128
        SR_27           129 - 129
        SR_28           130 - 130
        SR_29           131 - 131
        SR_30           132 - 132
        SR_31           133 - 133
        SR_32           134 - 134
        SR_33           135 - 135
        SR_34           136 - 136
        SR_35           137 - 137
        SR_36           138 - 138
        SR_37           139 - 139
        SR_38           140 - 140
        SR_39           141 - 141
        SR_40           142 - 142
        SR_41           143 - 143
        SR_42           144 - 144
        SR_43           145 - 145
        SR_44           146 - 146
        SR_45           147 - 147
        SR_46           148 - 148
        PV1EXPESC       149 - 156
        PV2EXPESC       157 - 164
        PV3EXPESC       165 - 172
        PV4EXPESC       173 - 180
        PV5EXPESC       181 - 188
        WVARSTRR        189 - 190
        W_FSTR1         191 - 201
        W_FSTR2         202 - 212
        W_FSTR3         213 - 223
        W_FSTR4         224 - 234
        W_FSTR5         235 - 245
        W_FSTR6         246 - 256
        W_FSTR7         257 - 267
        W_FSTR8         268 - 278
        W_FSTR9         279 - 289
        W_FSTR10        290 - 300
        W_FSTR11        301 - 311
        W_FSTR12        312 - 322
        W_FSTR13        323 - 333
        W_FSTR14        334 - 344
        W_FSTR15        345 - 355
        W_FSTR16        356 - 366
        W_FSTR17        367 - 377
        W_FSTR18        378 - 388
        W_FSTR19        389 - 399
        W_FSTR20        400 - 410
        W_FSTR21        411 - 421
        W_FSTR22        422 - 432
        W_FSTR23        433 - 443
        W_FSTR24        444 - 454
        W_FSTR25        455 - 465
        W_FSTR26        466 - 476
        W_FSTR27        477 - 487
        W_FSTR28        488 - 498
        W_FSTR29        499 - 509
        W_FSTR30        510 - 520
        W_FSTR31        521 - 531
        W_FSTR32        532 - 542
        W_FSTR33        543 - 553
        W_FSTR34        554 - 564
        W_FSTR35        565 - 575
        W_FSTR36        576 - 586
        W_FSTR37        587 - 597
        W_FSTR38        598 - 608
        W_FSTR39        609 - 619
        W_FSTR40        620 - 630
        W_FSTR41        631 - 641
        W_FSTR42        642 - 652
        W_FSTR43        653 - 663
        W_FSTR44        664 - 674
        W_FSTR45        675 - 685
        W_FSTR46        686 - 696
        W_FSTR47        697 - 707
        W_FSTR48        708 - 718
        W_FSTR49        719 - 729
        W_FSTR50        730 - 740
        W_FSTR51        741 - 751
        W_FSTR52        752 - 762
        W_FSTR53        763 - 773
        W_FSTR54        774 - 784
        W_FSTR55        785 - 795
        W_FSTR56        796 - 806
        W_FSTR57        807 - 817
        W_FSTR58        818 - 828
        W_FSTR59        829 - 839
        W_FSTR60        840 - 850
        W_FSTR61        851 - 861
        W_FSTR62        862 - 872
        W_FSTR63        873 - 883
        W_FSTR64        884 - 894
        W_FSTR65        895 - 905
        W_FSTR66        906 - 916
        W_FSTR67        917 - 927
        W_FSTR68        928 - 938
        W_FSTR69        939 - 949
        W_FSTR70        950 - 960
        W_FSTR71        961 - 971
        W_FSTR72        972 - 982
        W_FSTR73        983 - 993
        W_FSTR74        994 - 1004
        W_FSTR75       1005 - 1015
        W_FSTR76       1016 - 1026
        W_FSTR77       1027 - 1037
        W_FSTR78       1038 - 1048
        W_FSTR79       1049 - 1059
        W_FSTR80       1060 - 1070
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      MAGEB05       "ndice de marginacin urbana 2005"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2008, en aos (al momento de la aplicacin)"
      EDADC         "Edad del alumno al mes de mayo de 2008, codificada (al momento de la aplicacin)"
      EDADN         "Edad normativa"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno (al momento de la aplicacin)"
      W_ALU         "Peso muestral o ponderador del alumno"
      DOCENTE       "Identificador del docente que imparte clases al alumno"
      SR_01         "Ortografa: palabras dentro de campo semntico"
      SR_30         "Oraciones con sentido completo: cuento"
      SR_25         "Narrador"
      SR_18         "Propsito: cuento"
      SR_11         "Coherencia: texto descriptivo"
      SR_21         "Desarrollo cuento"
      SR_08         "Oraciones con sentido completo: descripcin"
      SR_40         "Coherencia: carta argumentativa"
      SR_13         "Concordancia: texto descriptivo"
      SR_19         "Congruencia extratextual: cuento"
      SR_23         "Desenlace"
      SR_03         "Propsito: texto breve"
      SR_20         "Coherencia: cuento"
      SR_04         "Cohesin/Coherencia"
      SR_43         "Concordancia: carta argumentativa"
      SR_10         "Cohesin: texto descriptivo"
      SR_34         "Propsito: carta argumentativa"
      SR_06         "Propsito: descripcin"
      SR_31         "Concordancia: cuento"
      SR_29         "Cohesin: cuento"
      SR_39         "Cohesin: carta argumentativa"
      SR_38         "Aceptabilidad del argumento"
      SR_24         "Generacin de personajes"
      SR_26         "Uso de descriptores: cuento"
      SR_46         "Segmentacin: carta argumentativa"
      SR_16         "Segmentacin: texto descriptivo"
      SR_02         "Copia fiel: aforismo"
      SR_36         "Pertinencia del argumento"
      SR_15         "Puntuacin: texto descriptivo"
      SR_27         "Presencia de dilogos: cuento"
      SR_33         "Segmentacin: cuento"
      SR_09         "Oracin temtica"
      SR_12         "Uso de descriptores"
      SR_32         "Uso correcto de puntuacin [, . ; -- ! ? comillas ( ) ]"
      SR_14         "Ortografa: texto descriptivo"
      SR_45         "Puntuacin: carta argumentativa"
      SR_37         "Suficiencia del argumento"
      SR_05         "Ortografa: texto breve"
      SR_44         "Ortografa: carta argumentativa"
      SR_22         "Clmax"
      SR_28         "Creatividad: cuento"
      SR_17         "Esquema de redaccin: cuento"
      SR_35         "Pensamiento crtico"
      SR_41         "Formato de la carta"
      SR_07         "Idea creativa o pensamiento crtico"
      SR_42         "Respuesta efectiva"
      pv1ExpEsc     "Primer valor plausible de Escritura"
      pv2ExpEsc     "Segundo valor plausible de Escritura"
      pv3ExpEsc     "Tercer valor plausible de Escritura"
      pv4ExpEsc     "Cuarto valor plausible de Escritura"
      pv5ExpEsc     "Quinto valor plausible de Escritura"
      WVARSTRR      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Privada"/
      MOD
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      MAGEB05
                "R"    "Escuela rural"
                "UA"   "Escuela urbana de alta marginacin"
                "UB"   "Escuela urbana de baja marginacin"
                "NA"   "No aplica"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDADC
                1      "14 aos o menos"
                2      "15 aos"
                3      "16 aos"
                4      "17 aos o ms"
                9      "Respuesta omitida"/
      EDADN
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_AC
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      MES_NAC
                1       "Enero"
                2       "Febrero"
                3       "Marzo"
                4       "Abril"
                5       "Mayo"
                6       "Junio"
                7       "Julio"
                8       "Agosto"
                9       "Septiembre"
                10      "Octubre"
                11      "Noviembre"
                12      "Diciembre"
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      DOCENTE
                99999  "Respuesta omitida"/
      SR_01
      SR_02
      SR_03
      SR_04
      SR_05
      SR_06
      SR_07
      SR_08
      SR_09
      SR_10
      SR_11
      SR_12
      SR_13
      SR_14
      SR_15
      SR_16
      SR_17
      SR_18
      SR_19
      SR_20
      SR_21
      SR_22
      SR_23
      SR_24
      SR_25
      SR_26
      SR_27
      SR_28
      SR_29
      SR_30
      SR_31
      SR_32
      SR_33
      SR_34
      SR_35
      SR_36
      SR_37
      SR_38
      SR_39
      SR_40
      SR_41
      SR_42
      SR_43
      SR_44
      SR_45
      SR_46
              0      "Fallo"
              1      "Acierto (pregunta dicotmica)/Acierto parcial (Pregunta politmica)"
              2      "Acierto total (pregunta dicotmica)"
              5      "Reactivo no alcanzado (se considera como no administrado)"
              6      "Reactivo no administrado por error de impresin"
              7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       MAGEB05    ("NA")/
       SEXO       (8,9)/
       EDAD       (99)/
       EDADC      (9)/
       EDADN      (9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       DOCENTE    (99999)
.

MISSING VALUES SR_01 TO SR_46 (5,6,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMATS pv1ExpEsc TO pv5ExpEsc (F8.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).


SAVE OUTFILE="C:\***\Excale09_2008_Alum_Esc.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale09_2008_Alum_Esc.SAV */

EXE.
